Agenda: Widget+

Price: $1.99

Infomation

Category:
Lifestyle
By:
English, Arabic, Catalan, Croatian, Czech, Danish, Dutch, Finnish, French, German, Greek, Hebrew, Hindi, Hungarian, Indonesian,
Version:
1.5.6
Released:
2017-02-08
Shared:
2017-02-08
Size:
10.9 MB
Download:
9020
Compatibility:
Compatibility: Requires iOS 10.0 or later. Compatible with iPhone, iPad, and iPod touch.

Description

‘Agenda: Widget+’ shows upcoming events in the widget not only today's events.
It also provides estimated travel time with directions.

An elegant monthly calendar widget is also provided.

※ Agenda Widget:
∙ Displays upcoming events in the widget.
∙ Travel Time and Routing features are provided.
∙ Location based travel time estimation.
∙ Birthdays are displayed in the widget.
∙ Highly customizable.

※ Calendar Widget:
∙ Monthly calendar widget also provided.
∙ You can navigate months.
∙ Week number is provided.
∙ Displays regional holiday and weekend.

※ Apple Watch:
∙ Can displays events within 3 months (upto 40 events)
∙ Can displays maps for events.

※ Caution:
∙ Both widget supports 38 languages, however the app(Settings for widgets) supports Korean, German, English, Japanese and Hebrew.

...More

Video/Screenshots

What's New

Apple Watch:
∙ Problem about birthday event visibility was fixed.
∙ Minor user experiences are enhanced.

Notes:
∙ To get fast direct answer, please contact us through customer support site when you have problems on using our apps.

...More Download the app
  • Download

  • Cracker/Uploader: zachary
    Date: 2017-02-08 22:02 Version:1.5.6
    Memo:
  • Cracker/Uploader: zachary
    Date: 2017-02-08 22:02 Version:1.5.6
    Memo:
  • Cracker/Uploader: zachary
    Date: 2017-02-08 22:02 Version:1.5.6
    Memo: IOS 10 APP
  • All Version Links

Infomation

Category:
Lifestyle
By:
English, Arabic, Catalan, Croatian, Czech, Danish, Dutch, Finnish, French, German, Greek, Hebrew, Hindi, Hungarian, Indonesian,
Version:
1.5.6
Released:
2017-02-08
Shared:
2017-02-08
Size:
10.9 MB
Download:
9020
Compatibility:
Compatibility: Requires iOS 10.0 or later. Compatible with iPhone, iPad, and iPod touch.